---
layout: page
title: GraphViz Reference
---
<A NAME="top"></A>
<A HREF=lang.html>The DOT Language</A><BR>
<A HREF=command.html>Command-line Usage</A><BR>
<A HREF=output.html>Output Formats</A><BR>
<A HREF=attrs.html>Graph Attributes</A><BR>
<A HREF=shapes.html>Node Shapes</A><BR>
<A HREF=colors.html>Colors</A><BR>
